version: '3.8'

services:
  app:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: sprintvn
    volumes:
      - .:/var/www/html
    ports:
      - "8060:80"
    environment:
      APACHE_DOCUMENT_ROOT: /var/www/html
    working_dir: /var/www/html
